<projectDescription>
  <id>1261409703792</id>
  <name>Marker Test</name>
  <asVersion>0</asVersion>
  <boundTemplate>file:///Macintosh HD/Users/Rob/Library/Application Support/Adobe/Flash CS4/en/Configuration/Project/templates/boundClass_as3.as</boundTemplate>
  <classTemplate>file:///Macintosh HD/Users/Rob/Library/Application Support/Adobe/Flash CS4/en/Configuration/Project/templates/standardClass_as3.as</classTemplate>
  <classPath>.</classPath>
  <defaultApp>file:///Macintosh HD/Users/Rob/Desktop/Outbox/Marker Test/Marker Test.fla</defaultApp>
  <rootURI>file:///Macintosh HD/Users/Rob/Desktop/Outbox/Marker Test/</rootURI>
  <flexSDK/>
  <sources editable="false"/>
  <libraries editable="false"/>
  <externalLibraries editable="false"/>
  <compileList editable="false"/>
  <recentFiles editable="false">
    <uri label="flarConfig.xml">file:///Macintosh HD/Users/Rob/Desktop/Outbox/Marker Test/flarConfig.xml</uri>
  </recentFiles>
  <locations editable="false"/>
</projectDescription>